[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TGridColumnTitle.Caption

The Caption for this title

## Declaration

Source position: grids.pas line 408

`published property TGridColumnTitle.Caption: TCaption read GetCaption write SetCaption stored IsCaptionStored;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .